@keyframes fadeScale {
  from {
    opacity: 0;
    transform: translateY(20px) scale(0.98);
  }

  to {
    opacity: 1;
    transform: translateY(0) scale(1);
  }
}

[data-anim] {
  opacity: 0;
  transform: translateX(var(--from));
  transition: opacity 1.2s ease-out,
    transform 1.4s cubic-bezier(0.16, 1, 0.3, 1);
}

[data-anim].show {
  opacity: 1;
  transform: translateX(0);
}

[data-anim="left"] {
  --from: -80px;
}

[data-anim="right"] {
  --from: 80px;
}
